<?php



if ($this->is_id()) {

    # JELENTEKEZÉS ELFOGADÁSA
    camp_apply::apply_response($this->get_id(), 3);
    $new_apply = new camp_apply();
    $new_apply->set_capp_data_by_id($this->get_id());
    header('Location: /admin/camps/' . $new_apply->get_capp_camp_id()->get_camp_id());


}






?>
